pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39556 ([UPDATE] devel/p5-PAR-Dist 0.31 -> 0.32)

Synopsis: [UPDATE] devel/p5-PAR-Dist 0.31 -> 0.32

State-Changed-From-To: open->feedback
State-Changed-When: Thu, 18 Dec 2008 00:36:28 +0000
I applied the patch to add a default dependency on p5-YAML,
and make the selection of YAML module optional.
I wasn't able to spot the typo, though, so please take a
closer look and see if I messed up.

Home | Main Index | Thread Index | Old Index